--[[
	UO_OGRANISER:
	'uo' (unOfficial) Version by Hoshizora [http://hoshizora.tripod.com/ograniser]
	Original Concept and Program by modsyn [http://cs.ulm.edu/~jself]

	Uses LUA Player: 0.20 MOD 2 by Cools [http://www.theriddlingsphinx.com/]
	Last updated   : 2006.07.16
  ]]

System.currentDirectory("Applications")
appsDir = System.currentDirectory()

System.currentDirectory("uo_Ograniser")
dofile("uo_Ograniser.lua")